.vendi-algolia-insights-page-container{
  padding-block: 4rem 8rem;
}

.vendi-algolia-insights-page-container .region {
  max-width: 114rem;
  margin-inline: auto;
}

.vendi-algolia-insights-page-container .vendi-algolia-insights-filters {
  display: flex;
  flex-flow: row wrap;
  justify-content: flex-start;
  margin-block: 2rem;
  gap: 2rem;
}

.vendi-algolia-insights-page-container .insight-facet {
  display: flex;
  flex-flow: row wrap;
  justify-content: flex-start;
  align-items: center;
  gap: 0.5rem;
}

.vendi-algolia-insights-page-container .ais-MenuSelect-select {
  padding: 0.5rem calc(2rem + 14px) 0.5rem 1rem;
  border-radius: 0;
  font-size: 1.7rem;
  margin-left: 5px;
  border: solid 1px var(--color-light-gray);
  position: relative;
  -webkit-appearance: none;
  -moz-appearance: none;
  background-position: right 50%;
  background-repeat: no-repeat;
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAMCAYAAABSgIzaAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBNYWNpbnRvc2giIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6NDZFNDEwNjlGNzFEMTFFMkJEQ0VDRTM1N0RCMzMyMkIiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6NDZFNDEwNkFGNzFEMTFFMkJEQ0VDRTM1N0RCMzMyMkIiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo0NkU0MTA2N0Y3MUQxMUUyQkRDRUNFMzU3REIzMzIyQiIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo0NkU0MTA2OEY3MUQxMUUyQkRDRUNFMzU3REIzMzIyQiIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PuGsgwQAAAA5SURBVHjaYvz//z8DOYCJgUxAf42MQIzTk0D/M+KzkRGPoQSdykiKJrBGpOhgJFYTWNEIiEeAAAMAzNENEOH+do8AAAAASUVORK5CYII=);
}

.vendi-algolia-insights-page-container .ais-MenuSelect-select option {
  font-size: 1.7rem;
}

.vendi-algolia-insights-page-container .ais-Hits-list {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  column-gap: 1rem;
  margin: 0;
  row-gap: 3rem;
}

.vendi-algolia-insights-page-container .ais-Hits-item {
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-self: center;
  align-items: center;
  padding: 0;
  border: none;
  box-shadow: none;
  margin: 0;
}

.vendi-algolia-insights-page-container .insight-meta-data {
  margin-block: 1rem calc(2rem + 15px);
  display: flex;
  flex-flow: row wrap;
  justify-self: flex-start;
  line-height: 1;
  align-items: center;
}

.vendi-algolia-insights-page-container .insights-image {
  overflow: hidden;
}

.vendi-algolia-insights-page-container .insights-image img {
  transition: transform ease-in-out 500ms;
  transform: scale(1);
}

.vendi-algolia-insights-page-container .insights-image:hover img {
  transform: scale(1.1);
}

.vendi-algolia-insights-page-container .insight-marker {
  font-family: var(--font-secondary);
  font-weight: 700;
  font-size: var(--font-body-medium-small);
  text-transform: uppercase;
  color: var(--color-primary-black);
  position: relative;
}

.vendi-algolia-insights-page-container .insight-article-type {
  box-sizing: border-box;
  display: inline-block;
  font-size: var(--font-body-medium-small);
  text-transform: uppercase;
  vertical-align: middle;
  padding-right: 1rem;
  width: auto;
}

.vendi-algolia-insights-page-container .insight-marker::after {
  background-color: var(--color-primary-green);
  content: '';
  height: 3px;
  display: inline-block;
  position: absolute;
  bottom: -12px;
  left: 0;
  width: 50px;
}


.vendi-algolia-insights-page-container .insight-author {
  text-transform: uppercase;
  font-size: var(--font-body-medium-small);
  border-left: solid 1px var(--color-primary-dark-gray);
  padding-left: 1rem;
}

.vendi-algolia-insights-page-container .insight-author a {
  color: var(--color-primary-red);
}

.vendi-algolia-insights-page-container .ais-Hits-item h2 {
  font-family: var(--font-headline);
  font-size: 2rem;
  font-weight: 700;
  line-height: 1.4;
  text-transform: none;
}


.vendi-algolia-insights-page-container .ais-Hits-item a {
  text-decoration: none;
  padding-block: 2px; /* cjh - added to increase touch target for a11y */
}

.vendi-algolia-insights-page-container .insights-image img {
  max-width: 100%;
  aspect-ratio: 370 / 370;
}

.vendi-algolia-insights-page-container .insight-teaser {
  color: var(--color-primary-dark-gray);
  font-family: var(--font-main);
  font-size: var(--font-body);
  font-weight: 300;
  line-height: 1.6;
  margin-block: 1rem;
}



.vendi-algolia-insights-page-container  .insights-page-pagination {
  margin-top: 6rem;
}

.vendi-algolia-insights-page-container .ais-Pagination-link {
  border: none;
  color: var(--color-primary-dark-gray);
  font-size: 2rem;
  min-width: 24px;
  min-height: 24px;
}

.vendi-algolia-insights-page-container .ais-Pagination-link:hover a,
.vendi-algolia-insights-page-container .ais-Pagination-item--selected:hover,
.vendi-algolia-insights-page-container .ais-Pagination-item--selected .ais-Pagination-link:focus,
.vendi-algolia-insights-page-container .ais-Pagination-item--selected a:hover,
.vendi-algolia-insights-page-container .ais-Pagination-item--selected a {
  background: none;
  color: var(--color-primary-dark-gray);
  text-decoration: underline;
}

.vendi-algolia-insights-page-container .topic-filter {
  display: contents;
}

@media screen and (max-width: 1200px) {
  .vendi-algolia-insights-page-container{
    padding-inline: 4rem;
  }
}

@media screen and (max-width: 850px) {
  .vendi-algolia-insights-page-container .ais-Hits-list {
    grid-template-columns: 1fr 1fr;
  }
}
@media screen and (max-width: 600px) {
  .vendi-algolia-insights-page-container{
    padding-inline: 8vw;
  }
  .vendi-algolia-insights-page-container .ais-MenuSelect-select {
    font-size: 1.5rem;
  }
  .vendi-algolia-insights-page-container .ais-Hits-list {
    grid-template-columns: 1fr;
  }
}
